* {
    box-sizing: border-box;
}
body {
	font-size: 23px;
	font-family: 'Amatic SC', cursive;
	background-image: url("back3.jpg");
}
.hea1, .foooooter {
	height: 90px;
	font-family: 'Liu Jian Mao Cao', cursive;
	padding-left: 0;
	padding-right: 0;
	background-color: #aaaaaa;
}
.kart {
	width: 90px;
	height: 90px;
	margin-left: 0;
}
.divhead,  .fooooot {
	height: 90px;
	background: linear-gradient(to right, #aaaaaa , #6c6c6c);
}
.divhead h1 {
	margin-right: 15px;
	text-shadow: 3px 2px rgba(31, 27, 24, 1);
}
.mynav {
	padding: 0;
	font-family: 'Amatic SC', cursive;
	font-size: 18px;
	text-shadow: 3px 2px rgba(31, 27, 24, 1);
	letter-spacing: 3px;
	background: linear-gradient(to right, #aaaaaa , #6c6c6c);
	margin: 10px auto;
	border-radius: 15px;
}
nav a {
	color: white;
}
.cont1 {
	background-color: rgba(255, 255, 255, 0.73);
}
.cont1 h2 {
	font-size: 35px;
}
.cont1 div p{ 
	margin-left: 50px;
	margin-bottom: 0;
}
.cont1 .cont2 {
	width: 90%;
}
.p1 {
	color: red;
}
.cont3 {
	width: 70%;
}
figure {
	text-align: center;
	font-size: smaller;
	text-indent: 0;
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em;
  }
.mymenu {
	width: 100%;
}
#vid {
	text-align: center;
}
#vid h2 {
	font-size: 30px;
}
.menuf {
	margin:0 auto;
}
.menuf h2 {
	color: red;
}
.fooooot {
	height: 80px;
}
.fooooot h3, h4, h6{
	font-family: 'Amatic SC', cursive;
	text-align: center;
	margin: 0 auto;
}
.citatka h1 {
	color: red;
	text-align: center;
}
.blockquote-footer {
	font-size: 25px;
}
#stoim {
	color: red;
}
.formaa {
	background-color: #adadad;
	text-align: center;
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em 1.5em;
}
@media screen and (min-device-width: 576px) {
	body {
		font-size: 28px;
	}
	.mynav {
		font-size: 25px;
	}
	.cont1 .cont2 {
	width: 50%;
	}
	.cont1 h2 {
	font-size: 40px;
	}
	.mymenu {
		width: 50%;
	}
}
